Subject: BSI ARE MOVING OFFICES

From: <[email-masked]>
Date: 19 Oct 94 09:05:03 EDT

Hello,

I am currently packing all my worldly goods to move to the New  BSI 
Offices (details below).
I will not be contactable, unless urgent, until Thursday 27 October, 
although I can be reached
at home, (BUT NOT THIS WEEKEND) on the following Compuserve EMail 
number:-

100434,3031

This number will be for access at home, but all routine, ie mailing 
list mail,
 should continue to go to the BSI EMail address below.

BSI
389 Chiswick High Road
LONDON 

Tel  0181 996 9000 (switchboard) or 0181 996 7431 (direct line)
Fax: 071 603 2084 (local)
Email : [email-masked] 

SORRY FOR AN DISRUPTION THIS MAY CAUSE.